/* State and Keywordgroupnames */
"Literals" = "true false nil";
"Keywords" = "if do end while for break …";
"Basic Functions" = "print error next require tostring …";
"Libraries" = "Bibl.: bit io math os string …";
"Library Functions" = "remove write close flush read …";
"MetaTableKeywords" = "__add __mul __concat __eg …";
"Numbers" = "3 3.1416 314.1e-2 0.31416E1 0xff 0x56 3. .5";
"Multiline Comment" = "--[[Kommentar]] --[=[Kommentar]=]";
"Firstline Unix Comment" = "#!/usr/bin/env lua";
"Singleline Comment" = "-- Kommentar";
"String with single quotes" = "'Zeichenketten'";
"String" = "\"Zeichenketten\"";
"Long bracket string" = "[[Zeichenkette]] [==[Zeichenkette]==]";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://andere.de/document?id=123";